Subject: 3. (ADV) FREE GIFT LOCATOR!!!

From: <[email-masked]>
Date: Thu, 12 Apr 2001 01:14:06

What?
Christmas Shopping!!!

The
two reasons to start thinking about Christmas gifts so soon are:

Great
Deals

Original
Gifts

That's
right ladies (ok...and gentlemen), the best deals come to the early
shopper. And if you are going to find that unique gift for a special
person, you can't start looking to soon. I know...I am not telling you anything
that you don't already know. I'm sure that many of you already have those after
Christmas deals packed away for next year.

That's
exactly the point...

Wouldn't
It be great to get occasional email notifications about huge Christmas
bargains, or unique handmade gifts that you can't find in the mall.

I
love Christmas...

Christmas
is a wonderful time, especially when you have found that perfect gift for
your loved ones. Sometimes it's difficult shopping for so many family members
and friends.

Throughout
the year I come across both individual craftspeople and companies that
are trying to reach customers. I have seen some wonderful products, and sadly
some truly unique gifts that have never made it to market. So this year I
am hoping to spread the word, make some friends and become a part of your
holiday celebration.

What
you get...

Free
email notification

Free
gift locating service

Free
bi-monthly newsletter

Just
click here and put "yes" in the
subject line to start your service now! You will receive a confirmation
email within 24 - 48 hrs with detailed information on how to use this service.

Please
Note: Only use these links to
subscribe or unsubscribe. DO NOT use the Reply function of your email
program. This will help me more efficiently handle your request.

To
unsubscribe click here. You
do not need to put anything in the subject line to unsubscribe.

By
subscribing to this service you agree to receive a confirmation email with
detailed instruction on how to use this service, a bi-monthly newsletter, and
periodic email notifications about available products. You will always have
the option to easily remove yourself from any future mailing. You will never
be asked to pay anything for any of the above mentioned services.